<?php
$MESS['SBERBANK_PAYMENT_MESSAGE_THANKS_DESCRIPTION'] = 'Payment successful в„–';
$MESS['SBERBANK_PAYMENT_MESSAGE_THANKS'] = 'Thank you for your purchase!';
$MESS['SBERBANK_PAYMENT_MESSAGE_ERROR'] = "Payment failed!";
$MESS['SBERBANK_PAYMENT_FIELD_MEASURE'] = 'PC';
$MESS['SBERBANK_PAYMENT_FIRLD_DELIVERY'] = 'Delivery';
$MESS['SBERBANK_MESSAGE_PAYMENT_ERROR'] = 'Error, payment failed.';